#Content {
  padding-top: 0px !important;
}
.badgeDark {
  position: absolute;
  top: 30%;
  z-index: 3;
}
.badgeDark .mfn-inline-editor {
  width: fit-content;
  padding: 2px 16px;
  margin: 0;
  border-radius: 110px;
  background: #3c3c3c;
  color: #fff;
}

.testimonialSection #SR7_1_2 .hermes.sr7-bullets {
  bottom: 150px !important;
}

.carouselSlider #SR7_2_1 .hermes.sr7-bullets {
  bottom: -80px !important;
  left: 0 !important;
}

.testimonialSection #SR7_1_2 .hermes .sr7-bullet,
.carouselSlider #SR7_2_1 .hermes .sr7-bullet {
  width: 72px;
  height: 2px;
  box-shadow: none;
  background: #525252;
  border-radius: 0;
}
.testimonialSection #SR7_1_2 .hermes .sr7-bullet:hover,
.carouselSlider #SR7_2_1 .hermes .sr7-bullet:hover {
  background: #525252;
}
.testimonialSection #SR7_1_2 .hermes .sr7-bullet.selected,
.carouselSlider #SR7_2_1 .hermes .sr7-bullet.selected {
  background: #80bf0a;
}

.testimonialSection #SR7_1_2 .hermes .sr7-bullet.selected:after,
.carouselSlider #SR7_2_1 .hermes .sr7-bullet.selected:after {
  background: #80bf0a;
  box-shadow: none;
}

.carouselSlider sr7-carousel sr7-slide {
  border: 1px solid #dbdbbb;
}

.carouselSlider sr7-content {
  position: absolute;
  left: 0 !important;
}

.sr7-arrows.custom {
  bottom: -80px !important;
}

.carouselSlider #SR7_2_1 .sr7-arrows.custom {
  background: #f2f4e7;
  height: 50px;
  width: 50px;
  transition: all 0.3s ease-in-out;
}

.carouselSlider #SR7_2_1 .custom.sr7-arrows.sr7-leftarrow.sr7-touchhover {
  background: #f2f4e7;
  width: 70px;
}

.carouselSlider #SR7_2_1 .custom.sr7-arrows.sr7-rightarrow.sr7-touchhover {
  background: #f2f4e7;
  width: 70px;
}

.carouselSlider #SR7_2_1 .sr7-arrows.custom.sr7-leftarrow {
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}

.carouselSlider #SR7_2_1 .sr7-arrows.custom.sr7-rightarrow {
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}

.carouselSlider #SR7_2_1 .custom.sr7-arrows.sr7-leftarrow:before {
  content: "";
  height: 50px;
  width: 50px;
  background: url("https://hohstagging-lp.quadranttech.co/wp-content/uploads/2026/07/sliderIcon.png") no-repeat 14px 9px;
  transition: all 0.3s ease-in-out;
}

.carouselSlider
  #SR7_2_1
  .custom.sr7-arrows.sr7-leftarrow.sr7-touchhover:before {
  background: url("https://hohstagging-lp.quadranttech.co/wp-content/uploads/2026/07/sliderIconHover.png") no-repeat 14px 9px;
  width: 70px;
}

.carouselSlider #SR7_2_1 .custom.sr7-arrows.sr7-rightarrow:before {
  content: "";
  height: 50px;
  width: 50px;
  background: url("https://hohstagging-lp.quadranttech.co/wp-content/uploads/2026/07/sliderIcon.png") no-repeat 14px 9px;
  transform: rotate(180deg);
  transition: all 0.3s ease-in-out;
}

.carouselSlider
  #SR7_2_1
  .custom.sr7-arrows.sr7-rightarrow.sr7-touchhover:before {
  background: url("https://hohstagging-lp.quadranttech.co/wp-content/uploads/2026/07/sliderIconHover.png") no-repeat 14px 9px;
  width: 70px;
}

.faq .question.active > .title {
	color: #b7c958 !important
}

#mfn-header-template {
  position: absolute;
  width: 100%;
  z-index: 999;
  top: 40px;
  max-width: 1400px;
  margin: 0 auto;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 100px;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .badgeDark {
    top: 15%;
  }
  .carouselSlider #SR7_2_1 .sr7-arrows.custom {
    right: 80px !important;
  }
}

@media screen and (max-width: 640px) {
  .carouselSlider sr7-content {
    left: -20px !important;
  }
  .carouselSlider #SR7_2_1 .hermes.sr7-bullets {
    display: none !important;
  }
  .carouselSlider #SR7_2_1 .sr7-arrows.custom {
    right: 40px !important;
  }
}
